@font-face {
    font-family: 'FuturaHvBt';
    src: url('FuturaHvBt.eot');
    src: url('FuturaHvBt.eot?#iefix') format('embedded-opentype'),
		url('FuturaHvBt.ttf') format('truetype'),
         url('FuturaHvBt.svg#FuturaHvBt') format('svg'),
         url('FuturaHvBt.woff2') format('woff2'),
         url('FuturaHvBt.woff') format('woff');
         font-weight: normal;
		font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'FuturaHvBt';
        src: url('FuturaHvBt') format('svg');
    }
}

